http:
  routers:
    ha-pihole-rtr: # piHole
      rule: "Host(`ha-pihole.local.gurulandia.eu`) "
      entryPoints:
        - https
      middlewares:
        - chain-no-auth
        - pihole-add-admin
      service: ha-pihole-svc
      tls: {}
    ha-pihole-01-rtr: # piHole
      rule: "Host(`ha-pihole-01.local.gurulandia.eu`) "
      entryPoints:
        - https
      middlewares:
        - chain-no-auth
        - pihole-add-admin
      service: ha-pihole-01-svc
      tls: {}
    ha-pihole-02-rtr: # piHole
      rule: "Host(`ha-pihole-02.local.gurulandia.eu`) "
      entryPoints:
        - https
      middlewares:
        - chain-no-auth
        - pihole-add-admin
      service: ha-pihole-02-svc
      tls: {}
  middlewares:
    pihole-add-admin:
      addPrefix:
        prefix: "/admin"
  services:
    ha-pihole-svc:
      loadBalancer:
        servers:
          - url: "http://192.168.99.250:80"
    ha-pihole-01-svc:
      loadBalancer:
        servers:
          - url: "http://192.168.99.245:80"
    ha-pihole-02-svc:
      loadBalancer:
        servers:
          - url: "http://192.168.99.246:80"
